Source: @PACKAGE_NAME@
Priority: extra
Maintainer: @AUTHOR@
Build-Depends: debhelper, fakeroot, svn2cl, subversion, subversion-tools, pkg-config, automake, libtool, autotools-dev, lsb-release , doxygen, graphviz, mscgen, default-jre-headless|default-jre, libcppunit-dev, libz-dev, binutils-dev, liblog4cxx-dev|liblog4cxx10-dev, libboost-thread-dev, pandoc @DEB_DEPEND_IFEXISTS@

Package: @PACKAGE_NAME@
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: @DESCRIPTION@
@README_DEB@

Package: @PACKAGE_NAME@-dev
Section: libdevel
Architecture: any
Depends: @PACKAGE_NAME@ (= ${binary:Version}), debhelper, subversion, pkg-config, automake, libtool, autotools-dev, pandoc, lsb-release , doxygen, graphviz, mscgen, libcppunit-dev
Description: @DESCRIPTION@ - Development Package
@README_DEB@
